#navbar a#announcements {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #0080FF;
	font-weight: bold;
}

#navcontainer ul li a#announcements
{
	background-color: #0080FF;
	color: #FFFFFF;
}

.announcements {
	font-family: 'Bookman Old Style', 'Times New Roman', serif;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}

.announcements h1#post {
	font-family: 'Georgia', 'Times New Roman', serif;
	font-size: 18px;
	line-height: 28px;
	text-align: left;
	color: #004B97;
	border-top: double;
	border-bottom: none;
	border-color: #004488;
}

